Skip site navigation (1) Skip section navigation (2)

Re: Help installing 8.0.2 rpms on RH 3.0

From: "Chris Hoover" <revoohc(at)sermonaudio(dot)com>
To: "Tom Lane" <tgl(at)sss(dot)pgh(dot)pa(dot)us>
Cc: "PostgreSQL Admin" <pgsql-admin(at)postgresql(dot)org>
Subject: Re: Help installing 8.0.2 rpms on RH 3.0
Date: 2005-04-15 21:49:07
Message-ID: 426036D3.8070909@sermonaudio.com (view raw or flat)
Thread:
Lists: pgsql-admin
Tom Lane wrote:

>"Chris Hoover" <revoohc(at)sermonaudio(dot)com> writes:
>  
>
>>... However, I am having some difficulty installing the
>>postgresql.org RH 3.0 rpms for Postgresql 8.0.2.
>>    
>>
>
>Up until really recently (read: not yet shipped for Red Hat, and I'm
>not sure about the PGDG RPMs), the 8.0 RPMs had the wrong Obsoletes:
>data in them for replacing rh-postgresql RPMs with later postgresql
>RPMs.  So I'd definitely suggest removing *all* the rh-postgresql RPMs
>before you try to install newer stuff.  It wasn't real clear whether
>that was the sum total of your problem however...
>
>  
>
>>Virgin install of RH ES 3.0 from cd's (no update run right now)
>>    
>>
>
>It wouldn't be a bad idea to do "up2date" first.  For all you know
>you are fighting a bug in RPM itself.
>
>			regards, tom lane
>
>
>
>
>  
>
Tom,

It looks like it is a specific problem with the 8.0.2 rpms.  Below is
what I wrote about trying the 8.0.1 rpms.

Ok, I thought I'd try the 8.0.1 rpms just for giggles.  I was able to
install the postgresql-libs rpm for 8.0.1 with out a problem.  It looks
like there is a bug in the 8.0.2 if you are installing from scratch.
Can someone please point me to the proper place to log this bug.

(sorry for the delay in response, I had some mail problems with my isp)

Chris




In response to

Responses

pgsql-admin by date

Next:From: Chris TraversDate: 2005-04-16 01:29:13
Subject: Re: database corruption
Previous:From: Carla VillalobosDate: 2005-04-15 21:06:43
Subject: unsubscribe

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group